/* [FLUID-티스토리 V2.0]
http://dopus.tistory.com
2look4you@naver.com
원 제작자의 허락없이 어떠한 형식으로든 이 CSS파일의 수정을 금지합니다.
만약 이 CSS를 사용하고 싶다면 블로그에 방문해주세요.
*/


@charset "utf-8";
/* nanum(어드민박스,코멘트박스,태그박스,My view 하위메뉴) */
@font-face {font-family:nanum; src:url(images/NanumGothic.eot);}
@font-face {font-family:nanumEB; src:url(images/NanumGothicExtraBold.eot);}
body{font-family:nanum; font-size: 12px;}
div{font-family:nanum; font-size: 12px;}

/* 반드시 들어가야 하는 스타일 시작 */

/* 폰트의 행간 높이를 %로 표시해줌*/
html {font-size: 62.5%}
body{
	margin:0;
	padding:0;
	font:1.2em/1.5em Dotum, Verdana, AppleGothic, Sans-serif;
	color:#909090;
	text-shadow: #000 0px 1px 0px;
	background:url(./images/background-body-repeat.png) #000 repeat-y center top;
	}

/* 공통 링크 스타일 (본문 링크 및 사이드바 My view...) */
a {text-decoration:none;}
a:link, a:visited { color:#91556D;}
a:hover, a:active { color:#93BBE7;}

/* 기본적인 스타일 */
button { border:none; cursor:pointer;}
img {border:none;}
br {letter-spacing:0;}
h1,h2,h3,h4 {margin:0; padding:0;}
.clear {clear:both;}


/* 이미지 캡션 스타일 */
.cap1 { color:#999;  text-align:center;}

/* Float 버그 */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/* 레이아웃 */


#wrapper1 {POSITION: relative; MARGIN: 0px auto; PADDING-LEFT: 50px; PADDING-RIGHT: 28px; WIDTH: 1115px; BACKGROUND: url(./images/background-top.jpg) no-repeat center top; OVERFLOW: hidden
}
#top-title {
	POSITION: relative; MARGIN-TOP: 40px; BACKGROUND: url(./images/background-title.png) repeat-x center top; FLOAT: left; HEIGHT: 109px; MARGIN-LEFT: 90px; text-shadow: #000 0px 2px 0px
}
#top-title H1 {
	MARGIN-TOP: 15px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 42px; FONT-WEIGHT: bold; text-shadow: #fff 0px 1px 0px; FONT-FAMILY: 궁서;
}
#top-title A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px; text-shadow: #fff 0px 1px 0px
}
#top-title B {
	POSITION: absolute; WIDTH: 36px; HEIGHT: 93px; TOP: 0px
}
#top-title B.left {
	BACKGROUND: url(./images/background-title.png) left top; LEFT: -36px
}
#top-title B.right {
	BACKGROUND: url(./images/background-title.png) right top; RIGHT: -36px
}
#wrapper2 {width:1115px; margin:0 auto; position:relative;
}
#header {MARGIN-TOP: -45px; height:92px; background: url(./images/background-main-top-bottom.png) center 0 no-repeat; FLOAT: right; text-align:center; HEIGHT: 92px; WIDTH: 1115px;
}

#mBody{background: url(./images/background-main-repeat.png) center 0 repeat-y; width:1115px; clear:both; padding-top:0px;
}
#contentColumn {float:left; display:inline; width:650px; padding:0 0 0 110px; overflow:hidden;
}
#sideBar {float:left; display:inline; width:215px; padding:0 0 30px 45px; overflow:hidden;
}
#footer {background: url(./images/background-bottom.png) center 0 no-repeat; FLOAT: right; clear:both; width:1115px; height:90px; position:relative; MARGIN-TOP: -20px; MARGIN-LEFT: 0px; PADDING-BOTTOM: 15px;
}

/*@@글꼴 /////////////////////////// */

/* 본문제목(게시물 제목 및 Search Results for를 지칭함(게시물 제목 색상은 아래서 정해줌) */
h1 {
	margin-bottom:0;
	font:bold 24px nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	letter-spacing:0px;
	color:#93BBE7;
	}
/* 본문제목 색상 */
h1 a:link, h1 a:visited {color:#F3709C;}
h1 a:hover, h1 a:active {color:#93BBE7;}

/* 댓글 유저이름 */
h2 {
	margin:0 0 5px;
	font:bold 1.2em nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	letter-spacing:-1px;
	color:#acb7b6;
	}
h2 a:link, h2 a:visited {color:#b77695;}
h2 a:hover, h2 a:active {color:#b6447c;}

/* 사이드바 My View, Search 제목 (클레스를 따로 정하지 않으면 모두 이 설정으로 지정됨)-바로 아래와 연계됨 */
h3 {
	LINE-HEIGHT: 34px;
	PADDING-LEFT: 8px;
	WIDTH: 260px;
	FONT-FAMILY: nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	BACKGROUND: url(./images/background-sidebar-heading.png) no-repeat left top;
	HEIGHT: 33px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color:#FFF;
	}

/* 클레스를 검색 제목에만 주어서 배경이 없도록 함*/
.searchList h3 {
	LINE-HEIGHT: 34px;
	PADDING-LEFT: 8px;
	WIDTH: 260px;
	FONT-FAMILY: nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	BACKGROUND: none;
	HEIGHT: 33px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color:#FFF;
	}

/*트랙백 제목 */
h4 {
	margin:0;
	font-size:1.2em;
	}
h4 a:link, h4 a:visited {
	color:#669818;
	}
h4 a:hover, h4 a:active {
	color:#7ab61a;
	}

/* 본문 */
.article {
	text-indent:0px;
	margin-bottom:10px;
	width:650px;
	overflow:hidden;
	line-height:1.8em;
	text-align:justify;
	letter-spacing:normal;
	font:12pt/1.3 nanum;
	/* font:1.2em nanum; */

	}
/* 본문 링크에 밑줄 항상 표시함
.article a:link, .article a:visited {border-bottom:1px solid #333333;} */

/* 본문 링크에 hover하면 밑줄을 보여줌 */
.article a:hover, .article a:active {
	background-color:transparent;
	border-bottom:1px solid #b77695;
	}

/* 작은글꼴1(포스트 제목 하단의 날짜와 닉네임) */
.smallText {
	font:0.8em nanum, myriad, tahoma;
	color:#696969;
	letter-spacing:0;
	}
.smallText a:link, .smallText a:visited  {
	color:#444;
	}
.smallText a:hover, .smallText a:active {
	background-color:#212121;
	color:#666;
	}

/*작은글꼴2*/
.smallText2 {
	font:0.8em 'Franklin Gothic Medium', dotum, tahoma;
	letter-spacing:0;
	}

/* date 부분, 밝은 글씨 */
.light { color:#ccc;}


/* === [ Header ] ================================================ */

/* @@타이틀 //////////////////// */

.Top-Title { height:50px; }

/*타이틀 이미지가 삽입되는 영역*/
.blogTitle { height:120px; }

/* 타이틀 로고를 텍스트로 할 경우*/
.blogTitle h1 {
	font:26px 'Trebuchet MS', Verdana, Sans-Serif;
	}
.blogTitle h1 a:link, .blogTitle h1 a:visited {
	color:#c0c0c0;
	}
.blogTitle h1 a:hover, .blogTitle h1 a:active {
	color:#eee;
	}
.desc {
	font-size:11px;
	line-height:12px;
	text-align:center;
	}

/* 타이틀 로고 이미지로 할 경우 */

/*.btn_title {
	background:url(./images/background-title.png) 0 0 no-repeat;
	width:130px;
	height:47px;
	}
*/
/* @@블로그 메뉴 (Home, Notice, guest book...)//////// */
.tabMenu {
	font-family:'Trebuchet MS', 'Verdana', 'Tahoma', 'Arial', sans-serif;
	font-size:15px;
	line-height:170px;
	color:#545454;
	}
.tabMenu * {
	margin:0px;
	padding:0px;
	}

.tabMenu ul {
	text-align:center;
	}
.tabMenu ul li {
	margin:0px 2px;
	display:inline;
	border:none;
	/* 우측에 세로 구분선 추가
	border-right:1px solid #000;
	*/
	}

.tabMenu ul li a:link, .tabMenu ul li a:visited {

	padding:1px 6px 5px;
	font: 15px 'Franklin Gothic Medium', myriad, tahoma;
	text-decoration:none;
	}

.tabMenu ul li a:hover {
	}

/* 활성화된 메뉴 글꼴 */
#tt-body-page .tab_page a, #tt-body-page .tab_page a:hover,
#tt-body-search .tab_page a, #tt-body-search .tab_page a:hover,
#tt-body-archive .tab_page a, #tt-body-archive .tab_page a:hover,
#tt-body-category .tab_page a, #tt-body-category .tab_page a:hover,
#tt-body-entry .tab_page a, #tt-body-entry .tab_page a:hover,
#tt-body-location .tab_location a, #tt-body-location .tab_location a:hover,
#tt-body-tag .tab_tag a, #tt-body-tag .tab_tag a:hover,
#tt-body-notice .tab_notice a, #tt-body-notice .tab_notice a:hover,
#tt-body-media .tab_media a, #tt-body-media .tab_media a:hover,
#tt-body-guestbook .tab_talk a, #tt-body-guestbook .tab_talk a:hover
	{
	background:#000;
	color:#dd568c;
	}

/* 활성화된 메뉴 탭 스타일 */
#tt-body-page .tabMenu ul li.tab_page,
#tt-body-search .tabMenu ul li.tab_page,
#tt-body-archive .tabMenu ul li.tab_page,
#tt-body-category .tabMenu ul li.tab_page,
#tt-body-entry .tabMenu ul li.tab_page,
#tt-body-location .tabMenu ul li.tab_location,
#tt-body-tag .tabMenu ul li.tab_tag,
#tt-body-notice .tabMenu ul li.tab_notice,
#tt-body-guestbook .tabMenu ul li.tab_talk
	{
	background:none;
	}


/* @@검색결과 리스트 //////////////////// */
.searchList {
	margin-bottom:50px;
	font-size:1.2em;
	}

.searchList ol {
	margin:0;
	padding:0;
	list-style:none;
	}

.searchList ol li {
	border-bottom:1px solid #333333;
	}

/* @@보호글 ///////////////////////////// */
.protectedBody {
	height:150px;
	text-align:center;
	}

.protectedBody .warn {
	margin-top:30px;
	}

.protectedBody input.submitBtn {
	width:50px;
	height:19px;
	}

/*@@컨텐츠 /////////////////////////////// */

/* 관리자 메뉴 */
.admin {
	margin-bottom:30px;
	}
.adminMenu {
	background-color:#111;
	padding:5px;
	font-size:0.9em;
	border:1px solid #fff;
	}

/* 포스트 제목 영역 */
.subject {
	margin-bottom:20px;
	}
/* 등록 날짜 */
.subject .pDate {
	padding-left:3px;
	}

/* 본문 영역 */
.article {
	padding:10px 0 20px;
	}

/* 인용구 스타일 */
blockquote {
	margin-left: 50px;
	padding:15px 75px;
	background:url(./images/quotemark.png) no-repeat 0 0;
	color:#a77795;
	font:bold 24px nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	}

/* 이미지 블럭 */
.imageblock {
	margin:0 0 15px;
	padding:0;
	border:none;
	}
.imageblock * {
	border:none !important;
	}

.imageblock img {
	padding:5px;
	background-color:transparent;
	vertical-align:middle;
	}


/* 더보기/접기 버튼 스타일 */
.moreless_fold {
	background:url(./images/ico_plus.gif) left 4px no-repeat;
	margin:0;
	padding-left:20px;
	}
.moreless_top  {
	background:url(./images/ico_minus.gif) left 50% no-repeat;
	margin:0;
	padding-left:20px;
	}
.moreless_bottom {
	display:none;
	}
.moreless_fold span, .moreless_top span, .moreless_bottom span{
	background:transparent;
	margin:0;
	font:26px nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;;
	color:#E6ECFE;
	font-weight:bold;
	}

/* 감춰지는 영역 */
.moreless_content {
	background-color:transparent;
	margin:5px 0;
         font:12pt/1.3 nanum;
	padding:0px 0;
	border-top:dashed 1px #909090;
	}

/* 본문 리스트 스타일 */
.article ul, .article ol {
	margin:0 0 0 15px;
	padding:0;
	}
.article ul li, .article ol li{
	padding:10px 0;
	}

/* 이올린 버튼 */
.EolinBmVote {
	padding:0 0 0 !important;
	text-align:left !important;
	font-size:0.9em;
	}

/* 포스트 등록 정보 */
.postInfo {
	background-color:#111;
	padding:5px 0;
	width:650px;
	height:18px;
	overflow:hidden;
	margin-bottom:30px;
	font-size:0.9em;
	border:1px dashed #333333;
	}
.postInfo .filedUnder {
	float:left;
	width:250px;
	padding-left:10px;
	}
.postInfo .cntBtn {
	float:right;
	padding-right:10px;
	width:220px;
	text-align:right;

	}
.cntBtn a:link, .cntBtn a:visited {
	color:#999;
	}
.cntBtn a:hover, .cntBtn a:active {
	color:#eee;
	}

.postInfo ul li a {
	border-bottom:1px solid #4d4d4d;
	}
.postInfo ul li a, .postInfo ul li a:visited { color:#bbb; }
.postInfo ul li a:hover, .postInfo ul li a:active { color:#ccc; border-bottom:1px solid #bbb; }

/* 댓글 버튼 */



/* @@트랙백 /////////////////////// */

/* 트랙백 주소 표시 */
.trackbackUrl {
	background:url(./images/bullet_uri.gif) 4px 6px no-repeat;
	margin:0;
	padding:0 0 0 20px;
	font-size:0.9em;
	}
.trackbackUrl span.url {
	text-decoration:none;
	}

/* 트랙백 리스트 */
.trackback {
	margin-bottom:20px;
	border-bottom:1px dashed #333333;
	}
.trackback ol {
	margin:10px 0 10px 0;
	padding:0;
	list-style:none;
	}
.trackback ol li{
	background-color:#000;
	padding:5px 10px;
	}
.trackback ol li p {
	margin: 18px 0 8px;
	padding:0;
	}

/* @@댓글, 방명록 리스트 /////////////////// */

/* 댓글, 방명록 리스트 */
.commentList { margin-bottom:20px; }
.guestList { margin-top:20px; }

.commentList ol, .guestList ol {
	margin:20px 0 0 0;
	padding:0;
	list-style:none;
	}
/* 댓글, 방명록 리스트 테두리 */
.commentList ol li, .guestList ol li {
	margin:0;
	padding:5px 10px;
	/* 배경입히기
	POSITION: relative; PADDING-BOTTOM: 5px; PADDING-LEFT: 25px;  PADDING-RIGHT: 15px; BACKGROUND: url(http://static.tumblr.com/xsp9wak/Mwekloi8s/background-container.png) repeat-x left top; OVERFLOW: hidden; box-shadow: 0px 2px 5px #000; -webkit-box-shadow: 0px 2px 5px #000; -moz-box-shadow: 0px 2px 5px #000
	*/
	}
.commentList ol li p, .guestList ol li p {
	margin: 18px 0 8px;
	}

/* 답변 부분 테두리*/
.commentList ol li.odd, .guestList ol li.odd {
	background:url(./images/bullet_reply.gif) 2px 2px no-repeat;
	border:dotted 1px #333333;
	margin:0 30px;
	padding:5px 5px 0px 25px;
	}

/* @@댓글, 방명록 작성폼 /////////////// */
.writeForm {
	background-color:transparent;
	margin:20px 0 30px;
	}
.writeForm span.message {
	background:url(./images/bullet_message.gif) left 50% no-repeat;
	padding-left:15px;
	color:#808080;
	display:block;
	}

.writer { margin:5px 0;}

/* 입력 칸 라벨 */
label {
	padding-left:2px;
	width:300px;
	font:0.8em tahoma;
	display:block;
	}
label span {
	color:#505050;
	}
label.inline {
	display:inline;
	}

/* 등록자 정보 입력 폼 */
input{
	background-color:#222;
	padding:3px 5px 2px 5px;
	width: 300px;
	height:15px;
	font-size:11px;
	color:#999;
	border:none;
	}
/* 글 입력상자 */
textarea {
	margin-top:10px;
	padding:5px;
	width:460px;
	height:100px;
	overflow:auto;
	border:1px solid #4d4d4d;
	background:transparent;
	font:12px dotum;
	color:#999;
	}
/* 비밀글 체크박스 */
.checkbox {
	background:none;
	margin:0 0 0 2px;
	padding:0;
	width:15px;
	border:0;
	}

/* Submit 버튼 */
.submit input {
	background-color:#333333;
	margin:15px 0;
	padding-bottom:5px;
	width:80px;
	height:25px;
	color:#808080;
	}


/* @@위치 로그 //////////////////// */
.location .place {
	width:650px;
	overflow:hidden;
	color:#808080;
	border-bottom:solid 1px #141414;
	}

.location .info {
	width:650px;
	overflow:hidden;
	border-bottom:solid 1px #141414;
	}

/* 위치에 따른 스타일 */
.location .color0 {color:#808080; font-weight:bold; background-color:#141414; border-bottom:1px dotted #141414;}
.location .color20 {color:#eee;}
.location .color40 {color:#ccc;}
.location .color60 {color:#aaa;}


/* @@태그 클라우드 (상단 메뉴의 실제페이지) ///////////////// */
.taglog ul {
	margin:0;
	padding:5px;
	text-align:justify;
	}
.taglog li {
	display:inline;
	font-family: nanum, 'Franklin Gothic Medium', Verdana, Sans-Serif;
	vertical-align:middle;
	}
.taglog li a.cloud1 { font-size: 2.6em; color:#8f517a;line-height:1em; }
.taglog li a.cloud2 { font-size: 2.4em; color:#89667d;}
.taglog li a.cloud3 { font-size: 2.2em; color:#74616d;}
.taglog li a.cloud4 { font-size: 1.5em; color:#706c6f;}
.taglog li a.cloud5 { font-size: 1em; color:#575757;}
.taglog li a:hover { color:#93BBE7; border-bottom:1px solid #B77695;}


/* @@페이지 네비게이션  ///////////////// */
.paging {
	margin:50px 0 70px;
	font:0.8em tahoma;
	color:#4a4a4a;
	text-align:center;
	}

.paging a:link, .paging a:visited {
	color:#666;
	}

/* 페이지 네비게이션 (활성화) */
.paging .selected {
	font-weight:bold;
	color:#b6447c;
	border-bottom:1px solid #666;
	}


/* @@사이드바  ///////////////// */
#sideBar div {
	margin-bottom:30px;
	}

/* @@검색 폼 //////////////////// */
.searchForm .sInput {
	background-color:transparent;
	margin:10px 0 -18px 0;
	padding:2px;
	width:140px;
	height:17px;
	border:1px solid #666;
	}

/* 검색 버튼 */
.searchForm .searchSubmit {
	background:url(./images/btn_search.gif) 50% 100% no-repeat;
	margin:10px 0 -14px 5px;
	width:20px;
	height:20px;
	border:none;
	}


/* @@태그 제목 (사이드바) /////////// */
.tagbox h3 {
	LINE-HEIGHT: 34px;
	PADDING-LEFT: 8px;
	WIDTH: 260px;
	FONT-FAMILY: nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	BACKGROUND: url(./images/background-sidebar-heading.png) no-repeat left top;
	HEIGHT: 33px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color:#FFF;
	}

.tagbox ul {
	padding:15px 0 0 0;
	margin:0;
	}
.tagbox li {
	display:inline;
	}
/* 태그 중요도에 따른 텍스트 크기 지정 */
.tagbox a { letter-spacing:-1px;}
.tagbox li a.cloud1 { font-weight:bold;  font-size:1.8em; color:#8f517a;}
.tagbox li a.cloud2 { font-weight:bold; font-size:1.5em; color:#89667d;}
.tagbox li a.cloud3 { font-weight:bold; font-size:1.2em; color:#74616d;}
.tagbox li a.cloud4 { font-size:1em; color:#706c6f;}
.tagbox li a.cloud5 { font-size:0.9em; color:#575757;}
.tagbox a:hover { background-color:#000; text-decoration:none; color:#b6447c;}


/* @@카테고리 리스트 ////////////// */

/* 카테고리 제목 */

.category h3 {
	LINE-HEIGHT: 34px;
	PADDING-LEFT: 8px;
	WIDTH: 260px;
	FONT-FAMILY: nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	BACKGROUND: url(./images/background-sidebar-heading.png) no-repeat left top;
	HEIGHT: 33px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color:#FFF;
	}
.category ul {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
	}
.category ul li {
	margin:0;
	list-style:none;
	font: bold 1em nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	border-bottom:1px solid #333333;
	}
.category ul li a {
	display:block;
	padding:0;
	}
.category ul li a:link, .category ul li a:visited {
/* 전체보기 카테고리 메뉴 색상 */
	color:#91556D;
	}
/* 전체보기 카테고리 메뉴 hover 배경색 */
.category ul li a:hover, .category ul lia:active{
	background-color:#555;
	color: #ddd;
	}



/* 1단 분류(최상위 카테고리 제목) */
.category ul li ul {
	margin-left:8px;
	}
.category ul li ul li{
	font: bold 1em nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	letter-spacing:0;
	border-bottom:1px solid #333333;
	}
.category ul li ul li a {
	padding:2px 0;
	height:16px;
	display: block;
	line-height: 14px;

	}
.category ul li ul li a:link, .category ul li ul li a:visited {
	color:#91556D;
	}
/* 마우스 hover 할때 배경색과 폰트색 */
.category ul li ul li a:hover, .category ul li ul li a:active{
	background-color:#555;
	color: #93BBE7;
	}

/* 2단 분류(하위 카테고리 제목) */
.category ul li ul li ul {
	margin:0;
	padding:0;
	}
.category ul li ul li ul li {
	margin:0;
	border:none;
	}
.category ul li ul li ul li a {
	padding-left:12px;
	background: url(./images/bullet_arrow.gif) 0 50% no-repeat;
	}
.category ul li ul li ul li a:link, .category ul li ul li ul li a:visited {
	font-weight:normal;
	color:#FCA9C5;
	border:none;
	}
/* 마우스 hover 할때 배경색과 폰트색 */
.category ul li ul li ul li a:hover, .category ul li ul li ul li a:active{
	font-weight:normal;
	color: #93BBE7;
	background-color:#555;
	}

/* 활성화된 스타일 */
.category ul li .selected a {
	background:#141414;
	}
.category ul li ul li .selected a {
	background:#141414 url(./images/bullet_arrow.gif) 0 50% no-repeat;
	}

/* 카테고리 등록 글 수  */
.c_cnt {
	font:0.9em tahoma;
	color:#cb89b3;
	}


/* @@최근게시글 공통부분 //////////////// */

/* 사이드바 제목(공지사항, 북마크)-카테고리와 태그항목은 제외임  */
.recent h3 {
	LINE-HEIGHT: 34px;
	PADDING-LEFT: 8px;
	WIDTH: 260px;
	FONT-FAMILY: nanumEB, NanumGothicExtraBold, NanumGothic, Dotum, Verdana, Sans-Serif;
	BACKGROUND: url(./images/background-sidebar-heading.png) no-repeat left top;
	HEIGHT: 33px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color:#fff;
}

.recent ul {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
	}

/* 공지사항과 북마크 하위 항목 폰트 */
.recent ul li {
	font:0.9em/1.5em nanum, dotum, Sans-Serif, gulim;
	border-bottom:1px solid #333333;
	}
.recent ul li a:link, .recent ul li a:visited {
	color:#91556D;
	}
/* 공지사항, 북마크 hover 색상 및 공지사항페이지 제목폰트 */
.recent ul li a:hover, .recent ul li a:active {
	color:#93BBE7;
	}

.recent ul li a{
	padding:3px 0 2px;
	display:block;
	}
.recent a:link .sbName, .recent a:visited .sbName {
	color:#444;
	}
.recent a:hover .sbName, .recent a:active .sbName {
	color:#a76485;
	}
.recent a:link .sbDate, .recent a:visited .sbDate {
	color:#383838;
	}
.recent a:hover .sbDate, .recent a:active .sbDate {
	color:#666;
	}

/* @@달력 //////////////////// */
.calendar h3 {
	LINE-HEIGHT: 34px;
	PADDING-LEFT: 8px;
	WIDTH: 260px;
	FONT-FAMILY: "Helvetica Neue", Helvetica, Arial, sans-serif;
	BACKGROUND: url(./images/background-sidebar-heading.png) no-repeat left top;
	HEIGHT: 33px;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	color:#FFF;
	}

.calendar table {
	padding:0;
	font:0.75em 'Franklin Gothic Medium', Verdana, Sans-Serif;
	}

/*셀 정렬*/
.cal_week1, .cal_week2, .cal_day  {
	text-align:center;
	}
/* 달 표시 부분 */
.cal_month {
	padding-left:4px;
	text-align:left;
	}
/* 요일 표시 부분 */
.cal_week1, .cal_week2 {
	height:15px;
	border-top:1px solid #222;
	border-bottom:1px solid #141414;
	}
/* 각 날짜 */
.cal_week {
	height: 15px;
	background-color:#000;
	}
/* 오늘 날짜 */
.cal_day4 {
	background-color:#141414;
	font-weight:bold;
	color:#ccc;
	}
/* 링크 스타일 */
a.cal_click:link, a.cal_click:visited { text-decoration:underline;}
a.cal_click:hover, a.cal_click:active {color:#ff007d; font-weight:bold;}


/* @@방문자 카운터 ///////////////////// */
.counter {
	margin-top:15px;
	}
.counter ul {
	margin:0;
	padding:0;
	list-style:none;
	}
.counter ul li {
	font:0.75em/1.2em 'Franklin Gothic Medium', verdana, tahoma, Sans-Serif;
	color:#5a5a5a;
	}


/*@@RSS 버튼 /////////////////////////*/
.btn_rss {
	background: url(./images/btn_rss.gif) left 50% no-repeat;
	margin:15px 0 0 0;
	padding:2px 0 0 15px;
	width:70px;
	color:#666;
	}


/* === [ Footer ] ================================================ */
/*@@라이센스 ///////////////////////// */
.copyright {
	clear:both;
	padding-top:23px;
	text-align:center;
	color:#666;
	}
.copyright a:link, .copyright a:visited {
	color:#999;
	}
.copyright a:hover, .copyright a:active {
	background-color:#333333;
	color:#eee;
	}

/* CSS 끝 */